[Base Pack]
Pack=AlienWare Invader Green Icon Pack
Base by=ADMIN
version=0.1
date:12-January-2012

[7tsp]
theme creator=ADMIN
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00ff00
CPU=00ff00
Digits=ffffff

[CopyAnimation]
color1=005e07
color2=00ff00
color3=005e07
Fontcolor=ffffff